Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> SMTP problems >> Sendmail Local Starvation and Overflow


Vulnerability Assessment Details

Sendmail Local Starvation and Overflow

Vulnerability Assessment Summary
Checks the version number

Detailed Explanation for this Vulnerability Assessment

The remote sendmail server, according to its version number,
has buffer overflow and denial of service problem through
GECOS field, it gives root access to local users.

Solution : Install sendmail newer than 8.8.3 or install a vendor
supplied patch.

Network Security Threat Level: High (Local) / None (remote with no account)

Networks Security ID: 717

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Xue Yong Zhi

Cables, Connectors

New - NOS - Atari Portfolio Smart Parallel Interface
$25.0
New - NOS - Atari Portfolio Smart Parallel Interface pictureVery Rare Atari PBI Testing Board for 600XL 800XL Computers
$249.99
Very Rare Atari PBI Testing Board for 600XL 800XL Computers pictureGAMES FOR YOUR ATARI COMPUTER Book - Dell Computer Game Series By Paul Bun 1983
$19.99
GAMES FOR YOUR ATARI COMPUTER Book - Dell Computer Game Series By Paul Bun 1983 pictureRefurbished Working Atari 810 Custom Wood Enclosure External 5.25" Floppy Drive
$99.99
Refurbished Working Atari 810 Custom Wood Enclosure External 5.25


Discussions

No Discussions have been posted on this vulnerability.